---
- name: Converge
  hosts: all
  tasks:
    - include_vars:
        file: vars.yml
        name: test
    - name: "Install phpbrew"
      include_role:
        name: "phpbrew"
    - name: "Include phpbrew_php_versions"
      include_role:
        name: "phpbrew_php_versions"
      vars:
        versions_to_install:
          - release: 8.0
            name: php-8.0.14
